.press-release-container {
	background-color: color-mix(in srgb, black, white 95%);
	border-bottom: var(--bs-border-width) solid color-mix(in srgb, black 25%, transparent);
	display: -ms-grid;
	display: grid;
	--hero-height: 600px;
	-ms-grid-rows: auto auto auto auto;
	-ms-grid-columns: 1fr minmax(0px, 1320px) 1fr;
	    grid-template: "banner banner banner" auto ". article ." auto ". article ." auto ". footer ." auto/1fr minmax(0px, 1320px) 1fr;
}

@media (min-width: 768px) {
	.press-release-container {
		-ms-grid-rows: calc(var(--hero-height) * 1.2) auto auto auto;
		-ms-grid-columns: 1fr 3rem 3rem minmax(0px, 1320px) 3rem 3rem 1fr;
		    grid-template: ". banner banner banner banner banner ." calc(var(--hero-height) * 1.2) ". . . article . . ." auto ". . . article . . ." auto ". . . footer . . ." auto/1fr 3rem 3rem minmax(0px, 1320px) 3rem 3rem 1fr;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.press-release-container {
		--hero-height: 450px;
	}
}

.press-release-container :where(.banner-inner, .article-wrapper) {
	position: relative;
}

.press-release-container .banner {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 3;
	grid-area: banner;
	display: -ms-grid;
	display: grid;
	-ms-grid-rows: auto 20% auto;
	-ms-grid-columns: 1fr;
	    grid-template: "hero" auto [r-blend-start] "details" 20% [r-blend-end] "details" auto/1fr;
}

@media (max-width: 767.98px) {
	.press-release-container .banner .hero {
		-ms-grid-row-span: 1 !important;
		grid-row-end: span 1 !important;
	}
	.press-release-container .banner .hero picture img {
		height: 250px !important;
	}
}

@media (min-width: 768px) {
	.press-release-container .banner {
		-ms-grid-rows: auto 15% auto;
		-ms-grid-columns: 3rem 1fr 3rem;
		    grid-template: 'hero hero hero' auto  '. details .' 15%  '. details .' auto /  3rem 1fr 3rem;
		z-index: 1;
		-ms-grid-row-align: start;
		    align-self: start;
	}
}

.press-release-container .banner .hero {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	grid-area: hero;
	grid-row: hero-start / span 2;
}

.press-release-container .banner .hero:empty {
	min-height: 10rem;
	background-color: gray;
}

.press-release-container .banner .hero picture {
	display: block;
}

.press-release-container .banner .hero picture > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

@keyframes shrinkY {
	to {
		height: 100px;
	}
}

@media (min-width: 768px) {
	.press-release-container .banner .hero {
		grid-row: hero-start / span 2;
	}
}

.press-release-container .banner .details {
	-ms-grid-row: 2;
	-ms-grid-row-span: 2;
	-ms-grid-column: 1;
	grid-area: details;
	display: -ms-grid;
	display: grid;
	-ms-grid-rows: auto 0.33rem auto;
	-ms-grid-columns: 1fr 1rem 30%;
	    grid-template: 'date media' auto  'title media' auto / 1fr 30%;
	gap: 0.33rem 1rem;
	padding: 2rem;
	background-color: #2F2F2F;
	-webkit-backdrop-filter: blur(0.25rem);
	        backdrop-filter: blur(0.25rem);
	color: white;
}

@media (min-width: 768px) {
	.press-release-container .banner .hero {
		-ms-grid-row: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 3;
	}
	.press-release-container .banner .details {
		-ms-grid-row: 2;
		-ms-grid-row-span: 2;
		-ms-grid-column: 2;
	}
}

.press-release-container .banner .details {
	-ms-grid-rows: auto auto;
	-ms-grid-columns: 1fr 30%;
	    grid-template: 'date date' auto 'title title' auto / 1fr 30%;
}

@media (max-width: 575.98px) {
	.press-release-container .banner .details {
		padding: 1rem;
	}
}

.press-release-container .banner .details__date {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	grid-area: date;
	font-style: italic;
	font-size: small;
	color: color-mix(in srgb, white, transparent 20%);
}

.press-release-container .banner .details__title {
	-ms-grid-row: 2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	-ms-grid-row: 3;
	-ms-grid-column: 1;
	grid-area: title;
}

.press-release-container .banner .details:has(.details__media) {
	-ms-grid-rows: auto auto;
	-ms-grid-columns: 1fr 30%;
	    grid-template: 'date media' auto  'title media' auto / 1fr 30%;
}

.press-release-container .banner .details__media {
	-ms-grid-row: 1;
	-ms-grid-row-span: 3;
	-ms-grid-column: 3;
	grid-area: media;
	-ms-grid-row-align: center;
	    align-self: center;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap: 1rem;
}

.press-release-container .banner .details__media .publisher-logo img {
	max-height: 50px;
	max-width: 100%;
	display: block;
}

.press-release-container .article-wrapper {
	-ms-grid-row: 2;
	-ms-grid-row-span: 2;
	-ms-grid-column: 2;
	grid-area: article;
	background-color: var(--bs-white);
	padding: 1.5rem;
	margin-bottom: 1.5rem;
}

.press-release-container .article-content {
	padding-inline: 0.5rem;
}

.press-release-container .article-content::after {
	content: '';
	display: block;
	clear: both;
}

.press-release-container .article-content > p:first-of-type {
	margin-top: 1rem;
}

.press-release-container .article-content > p:first-of-type:first-letter {
	color: var(--bs-primary);
	display: inline-block;
	font-size: 550%;
	font-weight: bold;
	line-height: 0.8;
	margin-right: 0.06em;
	float: left;
}

.press-release-container .article-content :where(p, li) {
	font-size: var(--bs-font-size-base);
	line-height: 2;
}

.ccp-blog-resp-img-float {
	float: left;
	margin: 0 1rem 1rem 0;
}

.ccp-blog-resp-img-float.ccp-blog-resp-img-float--right {
	clear: right;
	float: right;
	margin: 0 0 1rem 1rem;
}

.press-release-container footer.article-footer {
	-ms-grid-row: 4;
	-ms-grid-column: 2;
	grid-area: footer;
	padding-inline: 1rem;
}

@media (min-width: 768px) {
	.press-release-container .banner {
		-ms-grid-row: 1;
		-ms-grid-column: 2;
		-ms-grid-column-span: 5;
	}
	.press-release-container .article-wrapper {
		-ms-grid-row: 2;
		-ms-grid-row-span: 2;
		-ms-grid-column: 4;
	}
	.press-release-container footer.article-footer {
		-ms-grid-row: 4;
		-ms-grid-column: 4;
	}
}

.press-release-container .small {
	font-size: 14px;
}

.press-release-container .blockquote-grid {
	display: -ms-grid;
	display: grid;
	-ms-grid-rows: (minmax(2rem, auto))[5];
	-ms-grid-columns: (minmax(3rem, auto))[7];
	    grid-template: repeat(5, minmax(2rem, auto))/repeat(7, minmax(3rem, auto));
	grid-template: 4rem auto 7rem auto auto/3rem repeat(2, 4rem) 1fr repeat(2, 4rem) 3rem;
	margin-block: 4rem;
}

.press-release-container .blockquote-grid__open-quote {
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	-ms-grid-column: 2;
	-ms-grid-column-span: 1;
	grid-area: 1 / 2 / span 1 / span 1;
	display: inline;
	font-size: 7rem;
	font-family: 'Times New Roman', Times, serif;
	line-height: 1;
	color: color-mix(in srgb, var(--bs-dark), white 50%);
	vertical-align: bottom;
	-ms-grid-row-align: bottom;
	    align-self: bottom;
	-ms-grid-column-align: center;
	    justify-self: center;
}

.press-release-container .blockquote-grid__open-quote:before {
	content: open-quote;
}

.press-release-container .blockquote-grid__bg {
	-ms-grid-row: 1;
	-ms-grid-row-span: 3;
	-ms-grid-column: 2;
	-ms-grid-column-span: 5;
	grid-area: 1 / 2 / span 3 / span 5;
}

.press-release-container .blockquote-grid__blockquote {
	-ms-grid-row: 2;
	-ms-grid-row-span: 2;
	-ms-grid-column: 3;
	-ms-grid-column-span: 2;
	grid-area: 2 / 3 / span 2 / span 2;
}

.press-release-container .blockquote-grid__portrait {
	-ms-grid-row: 3;
	-ms-grid-row-span: 3;
	-ms-grid-column: 5;
	-ms-grid-column-span: 3;
	grid-area: 3 / 5 / span 3 / span 3;
}

.press-release-container .blockquote-grid__blockquote {
	padding: 0 1rem 1rem;
	text-align: center;
	text-wrap: pretty;
}

.press-release-container .blockquote-grid__portrait {
	display: -ms-grid;
	display: grid;
	-ms-grid-rows: subgrid;
	grid-template-rows: subgrid;
	-ms-grid-columns: subgrid;
	grid-template-columns: subgrid;
	max-width: 300px;
	gap: .5rem;
}

.press-release-container .blockquote-grid__portrait > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}

.press-release-container .blockquote-grid__portrait > picture {
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	grid-row: 1 / span 2;
	grid-column: 1 / -1;
	overflow: hidden;
	border-radius: 100%;
	box-shadow: var(--bs-box-shadow);
	aspect-ratio: 1 / 1;
}

.press-release-container .blockquote-grid__portrait > picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.press-release-container .blockquote-grid__portrait__caption {
	-ms-grid-row: 3;
	-ms-grid-row-span: 1;
	grid-row: 3 / span 1;
	grid-column: 1 / -1;
	padding-top: 0.33rem;
	padding-inline: 0.66rem;
	font-size: 0.66rem;
	text-wrap: pretty;
	text-align: center;
}

@media (max-width: 575.98px) {
	.press-release-container .blockquote-grid {
		-ms-grid-rows: (minmax(2rem, auto))[9];
		-ms-grid-columns: (auto)[9];
		    grid-template: repeat(9, minmax(2rem, auto))/repeat(9, auto);
	}
	.press-release-container .blockquote-grid__bg {
		-ms-grid-row: 2;
		-ms-grid-row-span: 5;
		grid-area: 2 / 1 / span 5 / -1;
	}
	.press-release-container .blockquote-grid__open-quote {
		-ms-grid-row: 1;
		-ms-grid-row-span: 3;
		grid-area: 1 / 1 / span 3 / -1;
	}
	.press-release-container .blockquote-grid__blockquote {
		-ms-grid-row: 3;
		-ms-grid-row-span: 3;
		grid-area: 3 / 1 / span 3 / -1;
	}
	.press-release-container .blockquote-grid__portrait {
		-ms-grid-row: 6;
		-ms-grid-row-span: 3;
		-ms-grid-column: 3;
		-ms-grid-column-span: 5;
		grid-area: 6 / 3 / span 3 / span 5;
	}
}

.press-release-container a[data-press-toggle="tooltip"] {
	color: var(--bs-secondary);
	text-decoration: none;
	font-weight: bold;
}

.press-release-container .tooltip {
	--bs-tooltip-max-width: 300px;
	--bs-tooltip-padding-x: 0.6rem;
	--bs-tooltip-padding-y: 0.6rem;
	--bs-tooltip-bg: var(--bs-secondary);
	--bs-tooltip-font-size: var(--bs-font-size-sm);
}

.press-release-container .tooltip .tooltip-inner {
	text-wrap: balance;
}
